/*********************************** Accessible Top Navigation bar ********************************/

DIV.NavigationBarSM					{width:960px; height:56px; margin:0px 19px 22px 3px; text-align:left;} /* כאן נקבע רוחב הבר, ואם הוא מיושר ימינה או שמאלה */

/* הטבלה מכילה את שלושת הטי דיים כאשר האמצעי מכיל את הבר עצמו = הרשימה */
TABLE.NavigationBarSM					{height:56px;}
TD.SepFirst		{} /* תמונת ספרטור צד + כשהטבלה 100% משמש גם ל"מרגין" לצד לטבלה - ע"י קביעת הרוחב */
TD.ContainerSM	{/* width:set in JQ in asp file; */} /* מכיל את הבר עצמו */
TD.SepLast		{} /* תמונת ספרטור צד + כשהטבלה 100% משמש גם ל"מרגין" לצד לטבלה - ע"י קביעת הרוחב */

#Menu1	{/* width:set in JQ in asp file; */  /* direction is for page load, it changes in JQ in asp file */ height:56px;} /* כאן לעדכן רק גובה */

LI.NavigationHorizontalFirst	{height:56px;} /* !important */
LI.NavigationHorizontal			{height:56px; background:url('../sepTB_Mid_SubIn.gif') no-repeat left top !important;} /* תמונת ספרטור אמצעי !important */
LI.NavigationHorizontalLast		{height:56px; background:url('../sepTB_Mid_SubIn.gif') no-repeat left top !important;} /* תמונת ספרטור אמצעי !important */

/*LI.NavigationHorizontalByIDxxx, LI.NavigationHorizontalByIDxxx:visited	{} /* example for specific categoryID */

LI.NavigationHorizontalFirst UL		{} /* של קטגוריה הראשונה SubMenue איזון נקודת ההתחלה של */


SPAN.ItemFirst, SPAN.ItemFirst:visited	{display:block;}
SPAN.Item, SPAN.Item:visited			{display:block; margin:0px 0px 0px 8px;} /* מרגין לקטגוריות, - לכפר על רוחב תמונת הספרטור האמצעי */
SPAN.ItemLast, SPAN.ItemLast:visited	{display:block; margin:0px 0px 0px 8px;} /* מרגין לקטגוריות, - לכפר על רוחב תמונת הספרטור האמצעי */

/*SPAN.ItemByIDxxx, SPAN.ItemByIDxxx:visited	{} /* example for specific categoryID */

SPAN.ItemFirst A, SPAN.Item A, SPAN.ItemLast A	{display:inline-block;}


/***************  עבור קטגוריות בשפה עם כוון הפוך לשפת האתר  ***********/

/*  להפעיל את 2 הקלאסים אם האתר בעברית  */
/*LI.NavigationTopicLTR		{position:relative !important;}*/
/*LI.NavigationTopicLTR UL	{margin-left:0px !important; left:0px !important;}*/

/*  להפעיל את 2 הקלאסים אם האתר באנגלית  */
LI.NavigationTopicRTL		{position:relative !important; direction:rtl !important;}
LI.NavigationTopicRTL UL		{margin-right:0px !important; right:0px !important;}

/* Second Level  (תמיד פעילים) */
A.NavigationSubTopicRTL		{direction:rtl !important; text-align:right !important;}
A.NavigationSubTopicLTR		{direction:ltr !important; text-align:left !important;}



/********************  css -גישה לכל האלמנטים בבר דרך ה  ********************/
/* First Level */
.MM1				{} /* !important */ /* .MM1 = #Menu1 */
.MM1 LI				{} /* !important */
.MM1 LI SPAN		{} /* !important */
.MM1 LI SPAN A			{font-size:17px !important; height:56px !important; line-height:56px !important; color:#ffffff !important;} /* !important */
.MM1 LI SPAN A.MM1O		{color:#95f15c !important;} /* !important */ /* MM1O => class for category in menu MM1 On */
.MM1 LI SPAN A:hover	{color:#95f15c !important;} /* !important */
.MM1 LI SPAN A:focus	{color:#95f15c !important;} /* !important */
.MM1 LI SPAN A:active	{color:#95f15c !important;} /* !important */
.MM1 LI SPAN A.CURRENT	{color:#95f15c !important;} /* !important */

/* Scond Level */
.SM2				{} /* !important */
.SM2 LI				{} /* !important */
.SM2 LI A			{font-size:13px !important; height:auto !important; line-height:1.4em !important; font-weight:normal !important;} /* !important */
.SM2 LI A:hover		{} /* !important */
.SM2 LI A:focus		{} /* !important */
.SM2 LI A:active	{} /* !important */
.SM2 LI A.CURRENT	{} /* !important */



/********************  הגדרות מיוחדות לקטגוריה אחרונה  ********************/
/* First Level */
SPAN.ItemLast A				{} /* !important */
SPAN.ItemLast A:hover		{} /* !important */
SPAN.ItemLast A:focus		{} /* !important */
SPAN.ItemLast A:active		{} /* !important */
SPAN.ItemLast A.CURRENT		{} /* !important */
SPAN.ItemLast A.MM1O		{} /* !important */ /* MM1O = MM1 On */

/* Second Level */
LI.NavigationHorizontalLast UL					{} /* !important */
LI.NavigationHorizontalLast UL LI				{} /* !important */
LI.NavigationHorizontalLast UL LI A				{} /* !important */
LI.NavigationHorizontalLast UL LI A:hover		{} /* !important */
LI.NavigationHorizontalLast UL LI A:focus		{} /* !important */
LI.NavigationHorizontalLast UL LI A:active		{} /* !important */
LI.NavigationHorizontalLast UL LI A.CURRENT		{} /* !important */



/********************  אם יש לבל שלישי  ********************/
/*LI.NavigationHorizontalFirst UL		{} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationHorizontalFirst UL LI UL	{} /* לבל שלישי של קטגוריה הראשונה SubMenue איזון נקודת ההתחלה של */


/***************  אם יש לבל שלישי  -  עבור קטגוריות בשפה עם כוון הפוך לשפת האתר  ***********/
/*  להפעיל את 2 הקלאסים אם האתר בעברית  */
/*LI.NavigationTopicLTR UL		{width:150px !important;} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationTopicLTR UL LI UL	{margin-left:150px !important;} /* לבל שלישי של הקטגוריה SubMenue איזון נקודת  ההתחלה  של */

/*  להפעיל את 2 הקלאסים אם האתר באנגלית  */
/*LI.NavigationTopicRTL UL			{width:150px !important;} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationTopicRTL UL LI UL	{margin-right:150px !important;} /*  לבל שלישי של הקטגוריה SubMenue איזון נקודת  ההתחלה  של */
